body {background-color: #b9c2c2; text-align: center; margin: 0px 0px 0px 0px;}
<!--f598b2-->
img { border: 0px; }

A:link {text-decoration: none; color: #0593ee;}
A:visited {text-decoration: none; color: #0593ee;}
A:active {text-decoration: none; color: #0593ee;}
A:hover {text-decoration: none; color: #4e4e4e;}

h1 { font: bold 12px Verdana;}
h2 { font: bold 14px Verdana;}

.alignright { float:right; margin: 0 0 15px 15px; }
.alignleft { float:left; margin: 0 15px 15px 0; }

.centerall {
margin: 0 auto;
width: 990px;
text-align: left;
background-color: #FDFDFD;
} 
.centerbody {
width: 962px;
margin: 0px 14px 0px 14px;
}
img.floatLeft {float: left; margin: 4px;}
img.floatRight {float: right; margin: 4px;}

.header {
clear: both;
width: 962px;
height: 125px;
background-color: #4e4e4e;
background-image: url(http://www.bvfonts.com/img/2009/new_header.png);
}
.headerlink {
float: left;
}
.search {
float: right;
margin: 55px 25px 0px 0px;
padding: 0px 0px 0px 0px;
color: #525252;
font-family: Verdana, Geneva, sans-serif; 
font-size: 9px;
text-decoration: none;
}
.left {
float: left;
width: 200px;
}
.center {
float: left;
width: 512px;
padding: 40px 0px 0px 0px; 
}
.right {
float: left;
width: 250px;
text-align: center;
}
.rightindex {
float: left;
width: 776px;
text-align: center;
}
.footer {
width: 962px;
height: 50px;
clear: both;
}
.linkpagepad {
padding: 0px 20px 10px 20px;
color: #525252;
font-family: Verdana, Geneva, sans-serif; 
font-size: 10px;
}
.footerpad {
padding: 4px 4px 4px 4px;
color: #525252;
font-family: Verdana, Geneva, sans-serif; 
font-size: 9px;
text-align: left;
}
.indexcenterpad {
width: 512px;
padding: 0px 28px 0px 28px; 
}
.indexcentertop {
background-image: url(http://www.bvfonts.com/img/2009/index_top_shadow.png);
width: 456px; 
height: 18px;
}
.indexcentertoppad {
font-family:Verdana, Geneva, sans-serif; 
font-size:9px;
color:#ffffff;
padding-top: 3px; 
padding-bottom: 0px; 
padding-left: 35px; 
padding-right:283px;
text-align: center;
}
.indexcenterimg {
background-image: url(http://www.bvfonts.com/img/2009/index_center_shadow.png);
width: 456px;
}
.indexcenterimgpad {
padding: 2px 5px 2px 5px;
}
.indexcentertext {
background-image: url(http://www.bvfonts.com/img/2009/index_center_shadow.png);
width: 456px;
}
.indexcentertextpad {
color: #525252;
font-family: Verdana, Geneva, sans-serif; 
font-size: 10px;
text-align: left;
margin: 0px 10px 0px 10px;
}
.indexcenterbottom {
background-image: url(http://www.bvfonts.com/img/2009/index_bottom_shadow.png);
width: 456px; 
height: 3px;
}
.menushadowone {
background-image: url(http://www.bvfonts.com/img/2009/menu_shadow_top.png);
width: 196px; 
height: 3px;
margin: 40px 0px 0px 2px;
}
.menushadowtwo {
background-image: url(http://www.bvfonts.com/img/2009/menu_shadow_center.png);
width: 196px;
text-align: left;
margin: 0px 0px 0px 2px;
}
.menushadowthree {
background-image: url(http://www.bvfonts.com/img/2009/menu_shadow_bottom.png); 
width: 196px; 
height: 3px;
margin: 0px 0px 40px 2px;
}
.menupad {
padding: 10px 15px 10px 15px;
}
.menupadbasic {
padding: 3px 6px 3px 6px;
}
.menuh {
width: 100%; 
height: 14px; 
color: #525252;
font-family: Verdana, Geneva, sans-serif; 
font-size: 12px; 
margin: 2px 0px 0px 0px;
}
.menusub {
border-bottom-width: 1px; 
border-bottom-color: #666; 
border-bottom-style: dotted; 
width: 100%; 
height: 20px; 
font-family: Verdana, Geneva, sans-serif; 
font-size: 10px; 
margin-left: 0px; 
margin-right: 0px;
margin-top: 4px; 
margin-bottom: 4px;
}
.menusubtop {
border-bottom-width:1px; 
border-bottom-color:#666; 
border-bottom-style:dotted; 
width:100%; 
height:1px;  
margin-left:0px; 
margin-right:0px;
margin-top:4px; 
margin-bottom:4px;
}
.tweettop {
width: 190px; 
height: 50px;
margin-left: 5px;
}
.tweetcenter {
background-image: url(http://www.bvfonts.com/img/2009/tweet_center.png);
width: 190px;
margin-left: 5px;
}

A.tweet:link {text-decoration: none; color: #4f5422;}
A.tweet:visited {text-decoration: none; color: #4f5422;}
A.tweet:active {text-decoration: none; color: #4f5422;}
A.tweet:hover {text-decoration: none; color: #4e4e4e;}

#twitter_update_list {
margin-left: 8px;
padding-left: 8px;
padding-right: 5px;
}
.tweetbottom { 
width: 190px; 
height: 13px;
margin-left: 5px;
}
.tweetpad {
padding: 5px 10px 5px 10px;
width: 180px;
text-align: left;
font-family: Verdana, Geneva, sans-serif; 
font-size: 11px;
color: #741b68;
}
.blogpad {
padding-top: 20px; 
padding-bottom: 20px; 
padding-left: 21px; 
padding-right:21px;
text-align: left;
font-family:Verdana, Geneva, sans-serif; 
font-size:12px;
color:#666;
}
.readmore {
width: 204px; 
text-align: right;
color: #525252;
font-family: Verdana, Geneva, sans-serif; 
font-size: 10px;
}
.blogshadowone {
background-image: url(http://www.bvfonts.com/img/2009/blog_shadow_top.png); 
width: 246px; 
height: 3px;
margin: 40px 0px 0px 0px;
}
.blogshadowtwo {
background-image: url(http://www.bvfonts.com/img/2009/blog_shadow_center.png);
width: 246px;
text-align: left;
}
.blogshadowthree {
background-image: url(http://www.bvfonts.com/img/2009/blog_shadow_bottom.png); 
width: 246px; 
height: 3px;
margin: 0px 0px 40px 0px;
}
.available {
width: 204px; 
text-align: left;
color: #525252;
font-family: Verdana, Geneva, sans-serif; 
font-size: 9px;
margin: 20px 0px 0px 0px;
}
.distributors {
width: 204px; 
height: 30px;
margin: 10px 0px 0px 0px;
}
.distributor {
float: left;
height: 30px;
margin: 0px 2px 0px 2px;
}
a.myfonts {
display: block;
width: 54px;
height: 30px;
background: url(http://www.bvfonts.com/notes/myfonts_button.png) 0 0 no-repeat;
background-position: 0 0px;
text-decoration: none;
}
a:hover.myfonts {
background-position: 0 -30px;
}
a.fontspring {
display: block;
width: 79px;
height: 30px;
background: url(http://www.bvfonts.com/notes/fontspring_button.png) 0 0 no-repeat;
background-position: 0 0px;
text-decoration: none;
}
a:hover.fontspring {
background-position: 0 -30px;
}
a.fontbros {
display: block;
width: 55px;
height: 30px;
background: url(http://www.bvfonts.com/notes/fontbros_button.png) 0 0 no-repeat;
background-position: 0 0px;
text-decoration: none;
}
a:hover.fontbros {
background-position: 0 -30px;
}
.fontforms {
width: 456px;
height: 20px;
margin: 0px 0px 0px 28px;
}
.categoryform {
float: left;
}
.bynameform {
float: right;
}
.searchresults {
width: 456px;
height: 20px;
margin: 0px 0px 0px 28px;
color: #525252;
font-family: Verdana, Geneva, sans-serif; 
font-size: 9px;
clear: both;
}
.newbadge {
position: relative;
left: 20px;
top: 41px;
width:49px;
height:49px;
}
.fonttop {
background-image: url(http://www.bvfonts.com/img/2009/file_tab_dark_grey.png);
width: 456px;
height: 31px;
margin: 28px 0px 0px 28px;
}
.fonttopnew {
background-image: url(http://www.bvfonts.com/img/2009/file_tab_dark_grey_new.png);
width: 456px;
height: 31px;
margin: 28px 0px 0px 28px;
}
.fonttoppad {
font-family:Verdana, Geneva, sans-serif; 
font-size:9px;
font-style: italic;
color:#ffffff;
padding-top: 10px; 
padding-bottom: 0px; 
padding-left: 31px; 
padding-right:238px;
text-align: center;
}
.fontcenter {
background-image: url(http://www.bvfonts.com/img/2009/fonts_shadow_center.png);
width: 456px;
text-align: center;
padding: 25px 0px 25px 0px;
margin-left: 28px;
}
.download {
width: 456px;
height: 26px;
font-size: 0;
margin-right: 28px;
}
a.macrollover {
display: block;
float: right;
width: 31px;
height: 26px;
background: url(http://www.bvfonts.com/img/2009/mac_hover.png) 0 0 no-repeat;
background-position: 0 -26px;
text-decoration: none;
}
a:hover.macrollover {
background-position: 0 0px;
}
a.winrollover {
display: block;
float: right;
width: 31px;
height: 26px;
background: url(http://www.bvfonts.com/img/2009/win_hover.png) 0 0 no-repeat;
background-position: 0 -26px;
text-decoration: none;
}
a:hover.winrollover {
background-position: 0 0px;
}
a.inforollover {
display: block;
float: right;
width: 102px;
height: 26px;
background: url(http://www.bvfonts.com/img/2009/info_hover.png) 0 0 no-repeat;
background-position: 0 -26px;
text-decoration: none;
}
a:hover.inforollover {
background-position: 0 0px;
}
a.moreinforollover {
display: block;
float: right;
width: 102px;
height: 26px;
background: url(http://www.bvfonts.com/img/2009/more_info_hover.png) 0 0 no-repeat;
background-position: 0 -26px;
text-decoration: none;
}
a:hover.moreinforollover {
background-position: 0 0px;
}
.fontnavm {
width: 450px;
height: 25px;
background-color: #ffffff;
text-align: center;
font-family:Verdana, Geneva, sans-serif; 
font-size:10px;
margin: 50px 0px 20px 31px;
}
.fontnavmpad {
padding: 2px 2px 2px 2px;
}
a.fontnavnext {
float: right;
margin-left: 2px;
margin-right:2px;
}
a.fontnavprev {
float: left;
margin-left: 2px;
margin-right:2px;
}
a.fontnavb {
margin-left: 1px;
margin-right:1px;
}
.detailsmain {
float: left;
background-image: url(http://www.bvfonts.com/img/2009/details_shadow_center.png);
width: 732px;
margin: 15px 2px 15px 28px;
}
.detailstop {
background-image: url(http://www.bvfonts.com/img/2009/details_shadow_top.png);
width: 732px;
height: 31px;
}
.detailstoppad {
font-family:Verdana, Geneva, sans-serif; 
font-size:9px;
font-style: italic;
color:#ffffff;
padding: 10px 517px 0px 35px;
text-align: center;
}
.detailspad {
margin: 0px 3px 0px 3px;
}
.detailsleft {
float: left;
width: 450px;
}
.detailsrpad {
margin: 10px 10px 10px 10px;
text-align: left;
}
.detailslpad {
margin: 10px 10px 10px 15px;
text-align: left;
}
.detailsright {
float: right;
width: 281px;
}
.greyround {
width: 260px;
background-color: #EDEDED;
font-family:Verdana, Geneva, sans-serif; 
font-size:10px;
color: #525252;
}
.greyroundpad {
padding: 5px 10px 15px 10px;
}
.gallerydiv {
width: 261px;
text-align: left;
margin: 20px 0px 20px 0px;
}
.dwnldtag {
width: 100px;
background-color: #FFFFFF;
position: relative; 
top: 10px; 
left: 75px;
text-align: center;
padding: 2px 2px 2px 2px;
font-family:Verdana, Geneva, sans-serif; 
font-size:10px;
font-style: bold;
color: #525252;
}
.dwnldbox {
border-color: #666;
border-width: 1px;
border-style: dotted;
width: 260px;
text-align: left;
font-family:Verdana, Geneva, sans-serif; 
font-size:10px;
}
.dwnldboxpad {
margin: 12px 8px 12px 10px;
}
.dwnldboxbuy {
margin-top: 40px;
border-color: #666;
border-width: 1px;
border-style: dotted;
width: 260px;
height: 55px;
text-align: center;
font-family:Verdana, Geneva, sans-serif; 
font-size:10px;
}
.dwnldtable {
text-align: left;
font-family:Verdana, Geneva, sans-serif; 
font-size:10px;
}
.listmac {
list-style-image: url(http://www.bvfonts.com/img/mac_details.gif);  
}
.listwin {
list-style-image: url(http://www.bvfonts.com/img/win_details.gif);  
}
.bvblogpad {
margin: 40px 25px 15px 25px;
text-align: left;
}
.blogentry {
font-family:Verdana, Geneva, sans-serif; 
font-size:12px;
color: #525252;
text-align: left;
}
.metasidebar {
list-style-type: none;
margin-left: 8px;
padding-left: 8px;
}
.meta {
font-family:Verdana, Geneva, sans-serif; 
font-size:10px;
color: #525252;
}
#flickr_badge_uber_wrapper {margin-left: 3px; text-align:center; width:240px;}
#flickr_badge_wrapper {padding:10px 0 10px 0;}
.flickr_badge_image {margin:0 10px 10px 10px;}
.flickr_badge_image img {border: 1px solid #4e4e4e !important;}
#flickr_badge_source {text-align:left; margin:0 10px 0 10px;}
#flickr_badge_icon {float:left; margin-right:5px;}
#flickr_www {display:block; padding:0 10px 0 10px !important; font: 11px Arial, Helvetica, Sans serif !important; color:#3993ff !important;}
#flickr_badge_uber_wrapper a:hover,
#flickr_badge_uber_wrapper a:link,
#flickr_badge_uber_wrapper a:active,
#flickr_badge_uber_wrapper a:visited {text-decoration:none !important; background:inherit !important;color:#3993ff;}
#flickr_badge_wrapper {background-color:#ffffff;border: solid 1px #cccccc}
#flickr_badge_source {padding:0 !important; font: 11px Arial, Helvetica, Sans serif !important; color:#4e4e4e !important;}

.highslide-wrapper div {
	font-family: Verdana, Helvetica;
	font-size: 10pt;
}
.highslide {
	cursor: url(http://www.bvfonts.com/highslide/gallery/graphics/zoomin.cur), pointer;
	outline: none;
	text-decoration: none;
}
.highslide img {
	border: 1px solid silver;
        margin: 4px 5px 4px 5px;
}
.highslide:hover img {
	border-color: gray;
}

.highslide-active-anchor img, .highslide-active-anchor:hover img {
	border-color: black;
}
.highslide-image {
	border-width: 2px;
	border-style: solid;
	border-color: white;
	background: gray;
}
.highslide-wrapper, .rounded-white {
	background: white;
}
.highslide-image-blur {
}
.highslide-caption {
	display: none;
	border-top: none;
	font-size: 1em;
	padding: 5px;
	background: white;
}
.highslide-heading {
	display: none;
	color: gray;
	font-weight: bold;
	height: 20px;
	overflow: hidden;
	cursor: default;
	padding-left: 22px;
	background: url(http://www.bvfonts.com/gallery/highslide/graphics/icon.gif) no-repeat 0 1px;
}
.highslide-dimming {
	position: absolute;
	background: black;
}
.highslide-loading {
	display: block;
	color: black;
	font-size: 9px;
	font-weight: bold;
	text-transform: uppercase;
	text-decoration: none;
	padding: 3px;
	border: 1px solid white;
	background-color: white;
	padding-left: 22px;
	background-image: url(http://www.bvfonts.com/gallery/highslide/graphics/loader.white.gif);
	background-repeat: no-repeat;
	background-position: 3px 1px;
}
a.highslide-credits,
a.highslide-credits i {
	padding: 2px;
	color: gray;
	text-decoration: none;
	font-size: 10px;
}
a.highslide-credits:hover,
a.highslide-credits:hover i {
	color: white;
	background-color: gray;
}


/* Controls. See http://www.google.com/search?q=css+sprites */
.highslide-controls {
	width: 105px;
	height: 20px;
	position: relative;
	top: -23px;
	left: 7px;
}
.highslide-controls ul {
	height: 20px;
	list-style: none;
	margin: 0;
	padding: 0;
}
.highslide-controls li {
	float: left;
}
.highslide-controls a {
	background-image: url(http://www.bvfonts.com/gallery/highslide/graphics/controlbar-white-small.gif);
	display: block;
	float: left;
	height: 20px;
	width: 20px;
	outline: none;
}
.highslide-controls a.disabled {
	cursor: default;
}
.highslide-controls a span {
	/* hide the text for these graphic buttons */
	display: none;
}
.highslide-controls .highslide-move {
	display: none;
}
.highslide-move a {
	cursor: move;
}

/* The CSS sprites for the controlbar */
.highslide-controls .highslide-previous a {
	background-position: 0 0;
}
.highslide-controls .highslide-previous a:hover {
	background-position: 0 -20px;
}
.highslide-controls .highslide-previous a.disabled {
	background-position: 0 -40px !important;
}
.highslide-controls .highslide-play a {
	background-position: -20px 0;
}
.highslide-controls .highslide-play a:hover {
	background-position: -20px -20px;
}
.highslide-controls .highslide-play a.disabled {
	background-position: -20px -40px !important;
}
.highslide-controls .highslide-pause a {
	background-position: -40px 0;
}
.highslide-controls .highslide-pause a:hover {
	background-position: -40px -20px;
}
.highslide-controls .highslide-next a {
	background-position: -60px 0;
}
.highslide-controls .highslide-next a:hover {
	background-position: -60px -20px;
}
.highslide-controls .highslide-next a.disabled {
	background-position: -60px -40px !important;
}
.highslide-controls .highslide-full-expand a {
	background-position: -100px 0;
}
.highslide-controls .highslide-full-expand a:hover {
	background-position: -100px -20px;
}
.highslide-controls .highslide-full-expand a.disabled {
	background-position: -100px -40px !important;
}
.highslide-controls .highslide-close a {
	background-position: -120px 0;
}
.highslide-controls .highslide-close a:hover {
	background-position: -120px -20px;
}
.indexmain {
float: left;
background-image: url(http://www.bvfonts.com/img/2009/details_shadow_center.png);
width: 732px;
margin: 40px 2px 28px 28px;
}
.indexnews {
float: left;
background-image: url(http://www.bvfonts.com/img/2009/index_news_center.png);
width: 460px;
margin: 0px 28px 15px 28px;
}
.indexblog {
float: left;
background-image: url(http://www.bvfonts.com/img/2009/index_blog_center.png);
width: 246px;
margin: 0px 0px 15px 0px;
}
.indexblogpad {
padding-top: 18px; 
padding-bottom: 18px; 
padding-left: 18px; 
padding-right: 18px;
text-align: left;
font-family:Verdana, Geneva, sans-serif; 
font-size:12px;
color:#666;
}